Skip to main content
GET
/
{alias}
/
public
/
catalog
/
products
/
{slug}
Visualizar informações públicas do produto
curl --request GET \
  --url https://api.dooki.com.br/v2/{alias}/public/catalog/products/{slug}
{
  "data": [
    {
      "id": 17790530,
      "sku_id": 262573372,
      "gift_value": 0,
      "simple": false,
      "has_variations": true,
      "is_digital": false,
      "warranty": 0,
      "custom_shipping": false,
      "shipping_price": 0,
      "name": "GTA V Premium 10Uni.",
      "slug": "gta-v-premium-10uni",
      "sku": "GQVQLNP34,69SQH26GU,QWNVUZHMQ,EPSHDEZPT,K89BHGYNV,SKU-TEST-API,LLKUD2KAM,E7K48R248",
      "blocked_sale": false,
      "rating": "4.7",
      "total_approved_reviews": 3,
      "url": "https://www.mytems.com/gta-v-premium-10uni/p",
      "url_path": "/gta-v-premium-10uni/p",
      "use_different_images": 1,
      "brand": {
        "data": {
          "id": 733502,
          "name": "Rockstar Games",
          "logo_url": null
        }
      },
      "images": {
        "data": [
          {
            "url": "https://images.yampi.me/assets/stores/mytems/uploads/images/gta-v-premium-10uni-ps5-dvd-67939caf6a3ac-large.jpg"
          }
        ]
      },
      "prices": {
        "data": {
          "currency": "R$",
          "price_cost": 0,
          "price_cost_formated": "R$ 0,00",
          "price": 1,
          "price_formated": "R$ 1,00",
          "base_amount": "1",
          "fraction_amount": "00",
          "price_sale": 1.11,
          "price_sale_formated": "R$ 1,11",
          "price_discount": 0,
          "price_discount_formated": "R$ 0,00",
          "has_promotion": true,
          "percent_discount": 9.91,
          "billet": {
            "price": 1,
            "price_formated": "R$ 1,00",
            "base_amount": "1",
            "fraction_amount": "00",
            "discount_value": 0,
            "discount_percent": "0.00",
            "discount_text": "R$ 1,00 à vista com 0.00% de desconto"
          },
          "pix": {
            "price": 0.9,
            "price_formatted": "R$ 0,90",
            "base_amount": "0",
            "fraction_amount": "90",
            "discount_value": 0.1,
            "discount_percent": "10.00",
            "discount_text": "R$ 0,90 à vista com 10.00% de desconto"
          },
          "installments": {
            "data": {
              "max_installment": 1,
              "max_installment_value": 1.11,
              "amount": 1.11,
              "text": "1x de R$ 1,11 sem juros",
              "text_with_tax": "1x de R$ 1,11",
              "text_discount_percent": null,
              "text_discount": null
            }
          }
        }
      },
      "flags": {
        "data": [
          {
            "id": 24875,
            "name": "Pronta Entrega",
            "slug": "pronta-entrega",
            "text_color": "#333333",
            "background_color": "#D0D0D0",
            "image_url": null
          }
        ]
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

alias
string
required

Alias da loja

slug
string
required

slug do produto

Response

Retorna as Informações públicas de um Produto

data
object[]